/* ajc.com
---------------------------------------------------------------------------------------------------- */

.cmContainer9,.cmHeaderWrap.cmCol9,.cmNavigation,.cmSubHeaderWrap.cmCol9,.cmBodyWrap.cmCol9,.cmInnerFooterWrap.cmCol9,.cmOuterFooterWrap{width:970px}
body{background-color:#d4d8d8}
.cmContainer9{border:none}
.cmHeaderWrap{border-bottom:none}
.cmSubHeaderWrap{border-top:none;border-bottom:none}
#cmHeaderLogoContainer{height:auto;width:auto;margin-left:25px;margin-top:5px}
.cmBodyWrap{background-color:#fff;border-top:none}
#cmHeaderMainContainer{padding:9px 0 0 0;border-top:none;background:#fff;border-bottom:2px solid #ccc}
#cmHeaderMainContainer p.cmPosStatement{color:#58595b;font-size:.9em;font-family:"Trebuchet MS",Trebuchet;position:absolute;left:85px;top:65px}

/* masthead */
.cmHeaderCap{font-size:0.917em;border-bottom:1px solid #d4d8d8;background:#fff;filter:none}
.cmHeaderCap a,.cmHeaderCap a:hover,.cmHeaderCap a:active{color:#036dbe;border-bottom:1px dotted #036dbe}
.cmHeaderCap .cmSocialMediaLinks a{border:none}
.cmHeaderCap ul.cmSocialMediaLinks{padding-right:11px}

/* newspaper masthead */
.cmHeaderCap .cmHeaderCap005{margin-right:46px}
.cmHeaderCap .cmHeaderCap010 span{color:#036dbe}
.cmHeaderCap .cmHeaderCap010 a:hover{border-bottom:1px solid #036dbe}

/* newspaper yahoo search widget */
.cmSearchFormContainer{margin-top:10px;margin-right:10px}
.cmSearchFormContainer .cmSearchChoice label, .cmSearchFormContainer .cmYahooText{color:#6e6e6e}

/* newspaper weather widget */
#cmWeatherWidget.cmWeatherWidgetNewspaper{margin-top:10px}
#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetTemp,#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetExt{color:#6e6e6e}
#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetTemp a,#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetExt a{color:#6e6e6e}
#cmWeatherWidget.cmWeatherWidgetNewspaper a.cmWeatherWidgetAlertText{color:#fff}
#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetCity{color:#036dbe}
#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetCity a,#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetLinks a{color:#036dbe;border-bottom:1px dotted #036dbe}
#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetCity a:hover,#cmWeatherWidget.cmWeatherWidgetNewspaper .cmWeatherWidgetLinks a:hover{border-style:solid}

/* newspaper weather widget alert */
#cmWeatherWidget.cmWeatherWidgetNewspaper.alert{float:right;margin:10px 20px 0 0}

/* main nav styles */
.cmNavigation{background-color:#fff;padding-top:0;margin-top:5px}

/* main nav ad styles */
.cmNavigationInner{margin-right:108px}
.cmNavigationAd{float:right;border-top:1px solid #ccc;width:88px;height:31px;padding:2px 10px}
#HP04.cmAd{margin:0}
.cmSiteNav a{padding:11px 0}

/* primary nav */
.cmSiteNav .cmPrimaryNavMenu{margin-right:0px}
.cmSiteNav .cmPrimaryNavMenu a{color:#444;border-top:1px solid #ccc;border-right:none;border-bottom:0px solid #ccc;border-left:none;font-weight:bold;background:#fff}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:active,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:link{color:#039}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover > a{background:#ececec;color:#fff;filter:none}
.cmSiteNav .cmPrimaryNavMenu:last-child a{border-right:none}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover span{color:#039}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover span{color:#fff}

/* alternative nav */
.cmAlternateSiteNav{display:block;float:right;font-size:0.833em;height:15px;line-height:15px;margin-right:15px}
.cmAlternateSiteNav li{display:inline;float:left;margin-left:-15px}
.cmAlternateSiteNav li a{background:url("../images/cmNavTab.png") no-repeat;display:block;padding:0 0 0 14px}
.cmAlternateSiteNav li a.cmNavTab_1{background-position:1px 0px}
.cmAlternateSiteNav li a.cmNavTab_2{background-position:1px -17px}
.cmAlternateSiteNav li a span.cmNavTabEnd{background:url("../images/cmNavTab.png") no-repeat;display:block;padding:0 14px 0 0;position:relative;z-index:1;height:15px}
.cmAlternateSiteNav li a.cmNavTab_1 span.cmNavTabEnd{background-position:99% -34px}
.cmAlternateSiteNav li a.cmNavTab_2 span.cmNavTabEnd{background-position:99% -51px}
.cmAlternateSiteNav li a span.cmNavTabCenter{background:url("../images/cmNavTab.png") repeat-x;cursor:hand;display:block;padding:0 15px;text-transform:uppercase}
.cmAlternateSiteNav li a.cmNavTab_1 span.cmNavTabCenter{background-position:0 -68px;color:#fff}
.cmAlternateSiteNav li a.cmNavTab_2 span.cmNavTabCenter{background-position:0 -85px;color:#039}

/* sub-nav */
.cmSiteNav ul.cmSubNav{border:none}
.cmSiteNav .cmSubNavMenu a{-moz-border-radius;border-radius:0}
.cmSiteNav .cmSubNavMenu a,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:active,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:link{background:#ececec;color:#039;border-width:0px 0px 1px 0px;border-color:#ccc;filter:none}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu.cmPrimaryNavHover > a{background:#7d8fa0;color:#fff}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu a:hover{background:#999;color:#fff}

/* footer */
.cmOuterFooterWrap{background-color:#fff;width:970px}
.cmSiteMapColumn ul.cmSiteMapList li{background:url(../images/blackArrowHead.gif) left .4em no-repeat}
.cmOuterFooterWrap h4{color:#636363}
.cmOuterFooterWrap p{color:#444}

/* footer sitemap */
.cmSiteMapColumn{width:215px}
.cmSiteMapColumn h4, .cmSiteMapColumn p{color:#636363;font-weight:bold;font-size:1.167em}
.cmSiteMapColumn ul.cmSiteMapList li a:link,.cmSiteMapColumn ul.cmSiteMapList li a:visited,.cmSiteMapColumn ul.cmSiteMapList li a:active,.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#036dbe;text-decoration:none;border-bottom: 1px dotted #036dbe}
.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#369;border-style:none none solid}

/* footer terms */
.cmFooterTerms{margin:20px auto 0;padding:.7em 0;border-top:1px solid #ccc;width:930px;text-align:center}
.cmFooterTerms a:link,.cmFooterTerms a:visited,.cmFooterTerms a:active,.cmFooterTerms a:hover{color:#036dbe;text-decoration:none;border-bottom: 1px dotted #036dbe}
.cmFooterTerms a:hover{color:#369;border-style:none none solid}

/* module header */
h3.cmModuleHeader{color:#039}

/* for imported blog entries */
#cmArticleWell .cmOembedContainer a strong{color:#000098}